[Desktop Entry]
Icon=encrypted
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kmail
X-TDE-FactoryName=kmail_config_security
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kmail
X-TDE-ParentComponents=kmail,kontact_kmailplugin
X-TDE-CfgDlgHierarchy=KMail

Name=Security

Comment=Security & Privacy Settings

Keywords=kmail;security;
